搜索

封面

最近,博主更新了去年发布的LzyAMP Web开发环境配置包,版本号为2.0.20180823。该版本与去年发布的1.0版本,有以下区别:
1.更新Apache 到 2.4.34,更新OpenSSL到 1.10h
2.更新MariaDB 到 10.1.35
3.更新PHP 5.6 到 5.6.37,更新PHP 7.0 到 7.0.31
4.默认安装并启用ionCube Loader、imagick、memcache(仅限PHP5.6)扩展,删除Zend Guard Loader扩展(无法正常运行)。
5.更新PHPMyadmin 到 4.8.3
6.调整安装和切换PHP版本方式

安装方法详见使用说明。另外本包需要安装VC11和VC14运行库后方可运行,请安装上述两个运行库后再安装本包,下载地址可以查看去年发布的下载链接。

此版本已上传百度网盘,下载链接: https://pan.baidu.com/s/1JZpFrMX_iFpCYFGCOii-jQ 密码: qn2t

WAMP PHP lzyamp 博主 apache 版本 mariadb

版权属于:lzy20021010
作品采用:本作品采用 知识共享署名-相同方式共享 4.0 国际许可协议 进行许可。
0
查看目录

目录

来自 《LzyAMP Web开发环境配置包2.0.2018.0823发布》
评论

Lzy20021010